[Fusionforge-commits] r12577 - trunk/tests/scripts

Christian Bayle cbayle at fusionforge.org
Fri Mar 4 18:34:19 CET 2011


Author: cbayle
Date: 2011-03-04 18:34:16 +0100 (Fri, 04 Mar 2011)
New Revision: 12577

Modified:
   trunk/tests/scripts/start_lxc.sh
Log:
Reverted test !!!!


Modified: trunk/tests/scripts/start_lxc.sh
===================================================================
--- trunk/tests/scripts/start_lxc.sh	2011-03-04 17:28:15 UTC (rev 12576)
+++ trunk/tests/scripts/start_lxc.sh	2011-03-04 17:34:16 UTC (rev 12577)
@@ -38,10 +38,10 @@
 		esac
 	fi
 fi
-[ -z $IPBASE ] || exit 2
-[ -z $VEID ] || exit 3
-[ -z $IPMASK ] || exit 4
-[ -z $IPGW ] || exit 5
+[ -z $IPBASE ] && exit 2
+[ -z $VEID ] && exit 3
+[ -z $IPMASK ] && exit 4
+[ -z $IPGW ] && exit 5
 
 if [ ! -e /usr/lib/lxc/templates/lxc-$LXCTEMPLATE ]
 then 




More information about the Fusionforge-commits mailing list